Subject: Re: First Gallery submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Feb 2002 09:28:13 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Dan Porterfield" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 30, 2002 5:35 PM
Subject: First Gallery submission

>
> Steve:
>
> I have enjoyed your site ever since I discovered it and it's the first
page
> I look up when I get to work each day.  I decided to take some digital
> photos of my Hawker Hunter and submit them to your site and I hope you
find
> my article and photos worthy of being posted. I would also like to put
> together a submission of my 1/32 Spitfire later on.
>
> I have attached a word.doc along with the jpegs.
>
>
>
>
>
> Best Regards,
>
> Daniel S. Porterfield
> Electronic System Packaging Designer
> Global Technology Solutions
> Sanmina-SCI Canada, ULC
>
> 6751-9th Street N.E.
> Calgary, AB
> Canada, T2E 8R9
>
> Ph:(403) 295-5149
> Cell:(403) 875-2673
> Fax:(403) 295-8862
> e-mail: [email-masked]
>
> The contents of this e-mail are Sanmina-SCI confidential
>
>